1925254 - EWA red due to JVM - Unsupported version - Since 1st of October, 2012, SAP JVM 4 is the only supported JDK on this release | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1925254 - EWA red due to JVM - Unsupported version - Since 1st of October, 2012, SAP JVM 4 is the only supported JDK on this release

Symptom

  • You upgraded the JVM to SAP JVM 4.1 and the EWA is alerting "Since 1st of October, 2012, SAP JVM 4 is the only supported JDK on this release. See SAP Note 1708967."
  • Since the EWA is checking the CCDB, you want to know how to check it to determine if the EWA is reporting in error, or if the CCDB needs to be updated with the correct information.

Read more...

Environment

SAP Solution Manager 7.1

Product

SAP Solution Manager 7.1

Keywords

Solman, Early Watch Alert, sm_workcenter, solman_workcenter, JVM, Configuration Change Database (CCDB) , KBA , SV-SMG-SER-EWA , EarlyWatch Alert , SV-SMG-DIA-APP-CA , Change Analysis + Reporting, Configuration Validation, CCDB , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.